Subject: CI subroutine

From: "SA KUEHL" <[email-masked]>
Date: Tue, 27 Jun 2000 16:44:00 +0200

Attention users,

Does anyone know if there is available a CI routine which can 
calculate transition dioples/oscillator strengths for singles, doubles 
and triples using the output from Hyperchem log files. A singles 
only treatment in Hyperchem does provide this information but 
strongly allowed observed transitions are given a 0 oscillator 
strength by this method.  Literature points to extensive CI mixing 
and this brings out the true intensities. 

Scott Kuehl
Institute for Polymer Science
University of Stellenbosch
Stellenbosch
South Africa